using System.Windows;
using WpfEngineeringSketch.ViewModels;

namespace WpfEngineeringSketch
{
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
            DataContext = new MainViewModel();
        }
    }
}